<div class="global_main">
  <xsl:if test="*/mainInfo/quickQuote='Y'">
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 20px;">
            <div style="border-bottom: solid 1px black; width: 80%;">ADVISER_SIGNATURE</div>
          </td>
          <td style="padding-left: 20px;">
            <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
          </td>
          <td style="padding-left: 20px;">
            <div style="border-bottom: solid 1px black; width: 80%;">JOINT_APPLICANT_SIGNATURE</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 20px; padding-top: 10px;">Adviser's Signature</td>
          <td style="padding-left: 20px; padding-top: 10px;">Proposer's Signature</td>
          <td style="padding-left: 20px; padding-top: 10px;">Joint Applicant's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 20px;">Date:</td>
          <td style="padding-left: 20px;">Date:</td>
          <td style="padding-left: 20px;">Date:</td>
        </tr>
      </tbody>
    </table>
    <br />
    <br />
  </xsl:if>
  <table style="width: calc(100% - 50px); font-size: 10pt;">
    <tbody>
      <tr>
        <td style="width: 50.8018%;text-align:right"><strong>CONFIDENTIAL</strong></td>
        <td style="padding-left:50px;text-align: right; width: 35.1982%;">
          <strong>Date:
            <xsl:value-of select="*/genDate" /></strong>
        </td>
      </tr>
      <tr>
        <td style="width: 50.8018%;"><strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong></td>
        <td style="padding-left:50px;text-align:right; width: 25.1982%;">
          <strong>Release Version
            <xsl:value-of select="*/releaseVersion" /></strong>
        </td>
        <td style="width: 80px; position: absolute; right:0 ; bottom:0;">
          <div style="width: 80px; min-height: 1200px; background-color: #ffc000;">
            <div style="
font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
font-size: 19px;
font-weight: bold;
position: absolute;
top: 500px;
left: -390px;
transform: rotate(90deg)
translateX(180px)
translateY(-230px);">
              COVER PAGE FOR NON-PARTICIPATING TERM PLAN
            </div>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>